<!-- Footer -->
<footer id="footer" class="wrapper style1-alt">
	<div class="inner">
		<!-- <ul class="menu">

			{% for lang in site.languageNames %}
				{% assign current = nil %}
				{% if site.baseurl contains 'fr' %}
				{% assign current = 'current' %}
				{% else %}
				{% assign current_root = 'current' %}
				{% endif %}
			

				{% if lang.url == 'fr' %}
				<li class="element {% if forloop.first %}first{% endif %} {{ current }} {% if forloop.last %}last{% endif %}">
					{% if site.baseurl contains lang.url %}
						<a>{% t {{ lang.name }} %}</a>
					{% else %}
						<a href="/fr{{ page.url }}" >{% t {{ lang.name }} %}</a>
					{% endif %}
				</li>
				{% else if lang.url == 'en' %}
				<li class="element {% if forloop.first %}first{% endif %} {{ current_root }} {% if forloop.last %}last{% endif %}">
					{% if site.baseurl contains 'fr' %}
					<a href="{{ page.url }}" >{% t {{ lang.name }} %}</a>
					{% else %}
					<a>{% t {{ lang.name }} %}</a>
					{% endif %}
				</li>
				{% endif %}
			{% endfor %}
		</ul> -->
	</div>
</footer>

<!-- Scripts -->
<script src={{ "/assets/js/jquery.min.js" | absolute_url }}></script>
<script src={{ "/assets/js/jquery.scrollex.min.js" | absolute_url }}></script>
<script src={{ "/assets/js/jquery.scrolly.min.js" | absolute_url }}></script>
<script src={{ "/assets/js/skel.min.js" | absolute_url }}></script>
<script src={{ "/assets/js/jquery-ui.min.js" | absolute_url }}></script>
<script src={{ "/assets/js/util.js" | absolute_url }}></script>
{% if page.url contains 'arguments-on-transition' or page.url contains 'glossary' %}
<script src={{ "/assets/js/main.js" | absolute_url }}></script>
{% else %}
<script src={{ "/assets/js/main_animation.js" | absolute_url }}></script>
{% endif %}